* {
	padding: 0;
	margin: 0;
	margin-block-start: 0;
	margin-block-end: 0;
	padding-inline-start: 0;
	padding-inline-end: 0;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
}
html, body {
	width: 100%;
	max-width: 100%;
	height: auto;
	overflow-x: hidden;
}
body {
	font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-weight: 400;
}
img {
	max-width: 100%;
	vertical-align: bottom;
	border: none;
}
p {
	color: #343434;
}
ul li {
	list-style: none;
}
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
.text-center {
	text-align: center;
}
#wrapper {
	width: 100%;
	height: 100%;
}
#bg-fixed {
	width: 100%;
	height: 100%;
	position: fixed;
	background: url(../images/bg.jpg) no-repeat center center;
	background-size: cover;
	z-index: -1;
}
.container {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
	position: relative;
}
.container p {
	font-size: 16px;
	line-height: 24px;
}
.content {
	padding-top: 130px;
	padding-bottom: 130px;
}
.content-left {
	width: 50%;
	float: left;
	position: relative;
}
.content-right {
	width: 50%;
	float: right;
	position: relative;
}
.title {
	padding: 0 10px 30px 10px;
}
.fade {
	opacity : 0;
}
.fade-in {
	transform : translate(0, 0);
}
.slide-up {
	transform : translate(0, 200px);
}
.slide-right {
	transform : translate(200px, 0);
}
.slide-left {
	transform : translate(-200px, 0);
}
.fade.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	/*transition : all 2000ms;*/
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	transition-duration: 2000ms;
}
/* Menu */

#menu {
	position: fixed;
	width: 100%;
	top: 0;
	border-bottom: 1px solid #f5f5f5;
	background: #ffffff;
	z-index: 52;
}
#menu .container {
	max-width: 1440px;
	padding: 0;
}
#menu .container .menu-top {
	padding: 15px;
	box-sizing: border-box;
	float: left;
}
#menu .container .logo {
	float: left;
}
#menu .container .logo img {
	max-height: 60px;
	vertical-align: top;
}
#menu .container .menu {
	display: none;
}
#menu .container ul {
	float: right;
	display: block;
	padding: 20px 15px 0 0;
}
#menu .container ul li {
	font-size: 15px;
	letter-spacing: 1px;
	float: left;
	list-style: none;
	padding: 0 0 0 70px;
}
#menu .container ul li.social-media img {
	max-width: 30px;
	line-height: 30px;
	vertical-align: middle;
}
#menu .container ul li.f {
	padding: 0 0 0 30px;
}
#menu .container ul li a {
	font-size: 1em;
	color: #000000;
	vertical-align: middle;
	line-height: 40px;
	text-decoration: none;
}
#menu .container ul li a.active {
	color: #e60012;
}
#menu .container ul li a:hover {
	color: #e60012;
	cursor: pointer;
}
#menu .container .menu-lists li a.active {
	color: #e60012;
}
/* Main */

h2.title-img img {
	max-height: 70px;
}
#main {
	/*margin-top: 81px;*/
	background: #ffffff;
}
#main .content-left .main-slider, #main .content-left .main-slider div {
	width: 100%;
	min-width: 100%;
}
#main .content-left .main-slider {
	height: 100vh;
}
#main .content-left .main-slider .main-slider-1 {
	background: url(../images/slider-1.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	height: 100vh;
}
#main .content-left .main-slider .main-slider-2 {
	background: url(../images/slider-2.jpg);
	background-position: center center;
	background-size: cover;
	height: 100vh;
}
#main .content-left .main-slider .main-slider-3 {
	background: url(../images/slider-3.jpg);
	background-position: right center;
	background-size: cover;
	height: 100vh;
}
#main .content-right {
	position: absolute;
	top: 23%;
	right: 0;
	width: 50%;
	float: right;
}
#main .content-right .frame {
	margin: 0 auto;
	max-width: 380px;
	text-align: center;
	position: relative;
}
#main .content-right .frame h1 {
	padding: 0 0 34px 0;
	letter-spacing: 2px;
	font-size: 24px;
	text-align: center;
	font-weight: 900;
}
#main .content-right .frame p {
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
	line-height: 34px;
	margin: 64px 0 0 0;
}
#main .content-right .frame #logo-concept {
	max-width: 474px;
	position: relative;
}
#main .content-right .frame #logo-concept .anmt1 {
	position: absolute;
	top: 200px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#main .content-right .frame #logo-concept .anmt1 img {
	width: 100%;
	max-width: 474px;
}
#main .content-right .frame #logo-concept .anmt2 {
	max-width: 20px;
	margin: 0 auto;
	padding: 35% 0 30px 0;
}
#main .content-right .frame #logo-concept .lc-wrap {
	margin: 0 auto;
	padding: 0 60px;
}
#main .content-right .frame #logo-concept .lc-wrap .anmt3, #main .content-right .frame #logo-concept .lc-wrap .anmt5 {
	float: left;
	width: 35%;
}
#main .content-right .frame #logo-concept .lc-wrap .anmt4 {
	float: left;
	width: 30%;
	box-sizing: border-box;
	padding: 0 15px;
}
#main .content-right .frame #logo-concept .lc-wrap .anmt4 img {
	max-width: 20px;
}
#main .content-right .frame #logo-concept .lc-wrap .anmt4 {
}
#main .content-right .frame #logo-concept .lc-wrap .anmt4 {
	vertical-align: middle;
	line-height: 90px;
}
#main .content-right .frame #logo-concept .lc-wrap .anmt4 img {
	vertical-align: middle;
}
/* Scroll bottom */
#scroll-bottom {
	width: 100px;
	margin: 0 auto;
}
#scroll-bottom a {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 100px;
	display: block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #000000;
	font-size: 14px;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
	z-index: 51;
}
#scroll-bottom a:hover {
	opacity: .5;
}
#scroll-bottom a {
	width: 100%;
	margin: 0 auto;
	padding-top: 70px;
	text-align: center;
}
#scroll-bottom a span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb05 1.5s infinite;
	animation: sdb05 1.5s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb05 {
 0% {
 -webkit-transform: rotate(-45deg) translate(0, 0);
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 -webkit-transform: rotate(-45deg) translate(-20px, 20px);
 opacity: 0;
}
}
@keyframes sdb05 {
 0% {
 transform: rotate(-45deg) translate(0, 0);
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 transform: rotate(-45deg) translate(-20px, 20px);
 opacity: 0;
}
}
/* Concept */
#concept {
	background-color: #ffffff;
	background-image: linear-gradient(to right, #f9f9f9 50%, #ffffff 50%);
	clear: both;
	margin: 0 0 230px 0;
}
#concept .container {
}
#concept .container .content-left {
	width: 42%;
}
#concept .container .content-right {
	width: 55%;
}
#concept .container .content-left .text-group {
	width: 100%;
	padding: 50px 15px;
	margin: 0 auto;
	box-sizing: border-box;
}
#concept .container .content-left .text-group h2 {
	padding: 0 0 30px 0;
}
#concept .container .content-left .text-group p {
	padding: 0 0 0 13px;
	color: #343434;
	line-height: 26px;
}
/* Profile */
#profile {
	position: relative;
	background: url(../images/line-border.png) no-repeat bottom center;
	background: #ffffff;
}
#profile .container {
}
#profile .container .content-left .picture-group {
	padding-top: 10%;
}
#profile .container .content-right h2 {
	padding: 0 0 30px;
}
#profile .container .content-right h3 {
	font-size: 30px;
}
#profile .container .content-right h4 {
	font-size: 16px;
	letter-spacing: 1px;
}
#profile .container .content-right p {
	padding: 20px 0 0 0;
}
#profile .container .content-right .text-group h5 {
	font-size: 23px;
	color: #a90606;
	padding: 50px 0 10px 0;
}
#profile .container .content-right .text-group ul {
	position: relative;
}
#profile .container .content-right .text-group ul li {
	position: relative;
	padding: 0 0 0 20px;
}
#profile .container .content-right .text-group ul li:before {
	width: 12px;
	height: 12px;
	background: url(../images/list-icon.png) no-repeat left top;
	content: " ";
	display: inline-block;
	padding: 5px 6px 0 0;
	position: absolute;
	left: 0;
	top: 8px;
}
#profile .container .content-right .text-group ul li.nolist:before {
	background: none;
}
#profile .quote {
	font-weight: 900;
	text-align: center;
	background: url(../images/flower-top.png) no-repeat, url(../images/flower-bottom.png) no-repeat, url(../images/quote_bg.jpg) repeat;
	background-position: top left, bottom right, center center;
	max-width: 1100px;
	padding: 80px 0;
	margin: 50px auto 0 auto;
	-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.10);
}
#profile .quote p {
	line-height: 28px;
	padding: 0 60px;
	margin: 0 auto;
	font-size: 17px;
	text-align: center;
	letter-spacing: 1px;
}
/* lesson */
#lesson {
	background: url(../images/line-border.png) no-repeat bottom center;
	background-color: #ffffff;
}
#lesson .container .content-left {
	max-width: 590px;
}
#lesson .container .content-left .text-group {
	text-align: justify;
	padding: 0 10px;
}
#lesson .container .content-right .picture-group {
	padding: 0 2.5px;
}
#lesson .container h2 {
	width: 50%;
	padding: 0 0 30px 0;
}
#lesson .container .content-left .text-group p {
	padding: 0 0 0 13px;
	line-height: 24px;
}
#lesson .container .content-left .text-group h5 {
	font-size: 19px;
	padding: 15px 0;
}
#lesson .container .content-left .text-group table {
	width: 100%;
}
#lesson .container .content-left .text-group table tbody tr td {
	padding: 15px 10px 15px 10px;
	font-size: 16px;
}
#lesson .container .content-left .text-group table tbody tr td.td1 {
	width: 18%;
}
#lesson .container .content-left .text-group table tbody tr td.td2 {
	width: 82%;
}
#lesson .container .content-left .text-group table tbody tr.bg1 {
	background: #f3f3f3;
}
#lesson .container .content-left .text-group table tbody tr.bg2 {
	background: #e8e8e8;
}
#lesson .container .content-left .text-group table tbody tr td.ls1 {
	letter-spacing: -1px;
}
#lesson .container .content-right {
	font-size: 0;
	margin: 0 auto;
}
#lesson .container .content-right ul {
	width: 100%;
}
#lesson .container .content-right li {
	float: left;
	height: 170px;
	padding: 2px;
	display: inline-block;
	vertical-align: top;
}
#lesson .container .content-right li.big {
	height: 340px;
}
#lesson .container .content-right li.FL {
	float: left;
 *float: left;
}
#lesson .container .content-right li.FR {
	float: right;
 *float: right;
}
#lesson .container .content-right li.ph25p {
	width: 25%;
}
#lesson .container .content-right li.ph50p {
	width: 50%;
}
#lesson .container .content-right li.ph75p {
	width: 75%;
}
#lesson .container .content-right li a {
	width: 100%;
	height: 100%;
	display: block;
}
#lesson .container .content-right li.item1 a {
	background: url(../images/lesson-1.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#lesson .container .content-right li.item2 a {
	background: url(../images/lesson-2.jpg) no-repeat;
	background-size: cover;
	background-position: center 67%;
}
#lesson .container .content-right li.item3 a {
	background: url(../images/lesson-3.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#lesson .container .content-right li.item4 a {
	background: url(../images/lesson-4.jpg) no-repeat;
	background-size: cover;
	background-position: center 30%;
}
#lesson .container .content-right li.item5 a {
	background: url(../images/lesson-5.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#lesson .container .content-right li.item6 a {
	background: url(../images/lesson-6.jpg) no-repeat;
	background-size: cover;
	background-position: center 39%;
}
#lesson .container .content-right li.item7 a {
	background: url(../images/lesson-7.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#lesson .container .content-right li.item8 a {
	background: url(../images/lesson-8.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#social-media {
	background: #f8f8f8;
}
#social-media .container {
	padding: 100px 10px;
}
/* Facebook */
#facebook .title-img {
	padding: 0 0 30px 0;
}
#facebook .fb-wrap {
}
.fb-page, .fb-page span, .fb-page span iframe[style] {
	max-width: 100% !important;
}
#facebook .fb-wrap iframe[style] {
	max-width: 100% !important;
}
/* Instagram */
#instagram, #facebook {
	box-sizing: border-box;
	padding: 0 15px;
}
#instagram ul {
	margin: 0 -1.5px;
}
#instagram .title h2 {
	display: inline-block;
	width: 50%;
}
#instagram .title .follow-btn {
	float: right;
	padding: 12px 0 0 0;
}
#instagram .title a {
	display: block;
	text-align: right;
}
#instagram ul {
	margin: 0 -1px;
	width: 100%;
}
#instagram ul li {
	float: left;
	width: 32.6%;
	height: 0;
	padding-bottom: 32.6%;
	overflow: hidden;
	box-sizing: border-box;
	margin: 1px;
	position: relative;
}
#instagram ul li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Footer */
#footer {
	width: 100%;
	background: #f5f5f5;
	padding: 40px 0;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
#footer .container ul {
	padding: 0 15px;
}
#footer .container ul li.footer-logo {
	width: 30%;
	display: inline-block;
}
.footer-logo img {
	max-width: 80%;
}
#footer .container ul li.footer-text {
	float: right;
	text-align: right;
	padding: 10px 0 0;
	width: 70%;
	font-size: 14px;
}
/* Fancybox */
.fancybox-button--zoom, .fancybox-button--play, .fancybox-button--thumbs {
	display: none !important;
}
/* popup */
.not-scroll {
	overflow-y: hidden;
}
#popup {
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	z-index: 54;
	position: fixed;
	background: rgba(0,0,0,0.70);
	padding: 50px;
	font-size: 14px;
	overflow-y: auto;
}
.popup-box {
	top: 15vh;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 54;
	position: absolute;
	background: #ffffff;
	padding: 30px;
	max-width: 800px;
	font-size: 14px;
	border-radius: 5px;
	margin-bottom: 15px;
}
#popup .popup-box .popup-title {
	text-align: center;
	padding: 15px 0 25px 0;
}
#popup .popup-box ul {
	max-height: 300px;
	overflow-y: scroll;
	padding: 20px 20px 0 20px;
	margin: 0 0 30px 0;
	background: #f5f5f5;
	border-radius: 5px;
}
#popup .popup-box ul li {
	position: relative;
	padding: 0 0 20px 30px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 500;
}
#popup .popup-box ul li h6 {
	padding: 0 0 5px 0;
	font-size: 15px;
}
#popup .popup-box ul li:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 14px;
	height: 14px;
	border: 1px solid #404040;
	border-radius: 100%;
	text-align: center;
	line-height: 14px;
	padding: 2px;
	font-size: 12px;
}
#popup .popup-box ul li.last-child {
	padding: 0 0 20px 0;
}
#popup .popup-box ul li.list1:before {
	content: '1';
}
#popup .popup-box ul li.list2:before {
	content: '2';
}
#popup .popup-box ul li.list3:before {
	content: '3';
}
#popup .popup-box ul li.list4:before {
	content: '4';
}
#popup .popup-box ul li.list5:before {
	content: '5';
}
#popup .popup-box ul li.list6:before {
	content: '6';
}
#popup .popup-box ul li.list7:before {
	content: '7';
}
#popup .popup-box ul li.list8:before {
	content: '8';
}
#popup .popup-box .cbox-wrap {
	display: block;
	vertical-align: middle;
	text-align: center;
	padding: 15px 0;
	background: #f5f5f5;
	margin: 0 0 30px 0;
	line-height: 18px;
}
#popup .popup-box .cbox-wrap input {
	width: 18px;
	height: 18px;
	border: none;
	background: #cccccc;
	vertical-align: middle;
}
#popup .popup-box .cbox-wrap input:hover {
	cursor: pointer;
}
#popup .popup-box .button-wrap {
	max-width: 270px;
	margin: 0 auto;
}
#popup .popup-box button {
	max-width: 120px;
	text-align: center;
	border: none;
	border-radius: 5px;
	height: 45px;
	float: left;
	width: 46%;
}
#popup .popup-box button.back a:hover, #popup .popup-box button.back:hover {
	cursor: pointer;
	pointer-events: auto;
}
#popup .popup-box button a {
	text-decoration: none;
	display: block;
	line-height: 45px;
}
#popup .popup-box button.back {
	background: #cccccc;
}
#popup .popup-box button.back a {
	color: #000000;
}
#popup .popup-box button.next {
	background : #db616b;
	float: right;
}
#popup .popup-box button.next a {
	pointer-events: none;
}
#popup .popup-box button.next.active a {
	pointer-events: auto;
}
#popup .popup-box button.next:hover, #popup .popup-box button.next a:hover {
	cursor: not-allowed;
}
#popup .popup-box button.active:hover, #popup .popup-box button.active a:hover {
	cursor: pointer;
}
#popup .popup-box button.next a {
	color: #ffffff;
	font-size: 14px;
}
#popup .popup-box button.active {
	background: #e60012;
}

/* Responsive */
@media screen and (max-width: 1440px) {
#main .content-right {
	top: 16%;
}
#main .content-right .frame #logo-concept .anmt1 {
	top: 80px;
}
#menu .container ul li {
	padding: 0 0 0 50px;
}
#main .content-right .frame h1 {
	font-size: 19px;
}
#main .content-right .frame #logo-concept {
	max-width: 300px;
	margin: 0 auto;
}
#concept .container .content-left .text-group {
	padding: 10px 15px;
}
#lesson .container .content-right .picture-group {
	padding: 0;
}
#profile .container .content-left .picture-group {
	padding-top: 8%;
}
#facebook .fb-wrap .fb-page[style] {
	height: 460px;
}
#instagram ul li {
}
}

@media screen and (max-width: 1024px) {
.container {
	max-width: 980px;
}
#menu .container ul li {
	padding: 0 0 0 50px;
}
#main .content-right .frame h1 {
	font-size: 18px;
	letter-spacing: 0;
}
#main .content-right .frame p {
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
}
#lesson .container .content-right .picture-group {
	padding-top: 7%;
}
#profile .container .content-left .picture-group {
	padding-top: 25%;
}
}

@media screen and (max-width: 960px) {
	#main {
		margin-top: 65px;
	}
#menu .container .menu-top {
	padding: 10px;
	float: none;
	background-color: #ffffff;
}
#menu .container .logo {
	width: 50%;
}
#menu .container .logo img {
	max-height: 45px;
	vertical-align: super;
}
#menu .container .menu {
	display: inline-block;
	width: 50%;
	padding-top: 10px;
}
#menu .container .menu a {
	width: 25px;
	height: 25px;
	background: url(../images/menu-icon.png) no-repeat;
	background-size: contain;
	display: block;
	text-align: right;
	line-height: 34px;
	text-indent: 999px;
	float: right;
}
#menu .container .menu.close a {
	width: 25px;
	height: 25px;
	background: url(../images/close-icon.png) no-repeat;
	background-size: contain;
}
#menu .container ul {
	width: 100%;
	display: none;
	padding: 0;
	float: left;
	background-color: #ffffff;
}
#menu .container ul li {
	padding: 0;
	display: block;
	width: 100%;
	border-top: 1px solid #f3f3f3;
}
#menu .container ul li {
	display: block;
	text-align: center;
}
#menu .container ul li.f {
	padding: 0;
}
#menu .container ul li.social-media {
	width: 50%;
	float: left;
}
.popup-box {
	width: 90%;
}
}

@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
.container p {
	font-size: 14px;
	line-height: 22px;
}
#profile .container .content-right .text-group ul {
	font-size: 14px;
}
.content {
	padding: 50px 10px;
}
.content-right {
	width: 100%;
	float: none;
}
.content-left {
	width: 100%;
	float: none;
}
#main .content-left .main-slider .main-slider-1, #main .content-left .main-slider .main-slider-2, #main .content-left .main-slider .main-slider-3 {
	height: 40vh;
}
#main .content-left .main-slider .main-slider-2 {
	background-position: top center;
}
#main .content-left .main-slider .main-slider-3 {
	background-position: right 35%;
}
#scroll-bottom a {
	display: none;
}
#main .content-right {
	position: relative;
	top: auto;
	right: auto;
	width: auto;
	float: none;
}
#main .content-right .frame {
	padding: 15px 10px;
	margin: 0 auto;
	position: relative;
	max-width: 370px;
}
#main .content-right .frame #logo-concept .anmt2 {
	width: 7%;
}
#main .content-right .frame #logo-concept .lc-wrap .anmt4 {
	padding: 0 20px;
}
#main .content-right .frame #logo-concept {
	padding: 0 30px;
}
#main .content-right .frame #logo-concept .lc-wrap {
	padding: 0 30px;
}
#main .content-right .frame p {
	margin: 30px 0 0;
	font-size: 16px;
	line-height: 24px;
}
#main .content-right .frame h1 {
	font-size: 22px;
}
#concept .container {
	max-width: 500px;
}
#concept .container .content-left {
	width: 100%;
}
#concept .container .content-right {
	width: 100%;
}
#concept .container .content-left .text-group {
	padding: 0 0 50px 0;
}
#concept .container .content-right .picture-group {
	max-width: 500px;
	margin: 0 auto;
}
#lesson {
	background-size: 100% 3px;
}
#lesson .container .content-left .text-group {
	margin: 0 auto;
}
#lesson .container {
	padding: 50px 0;
	max-width: 500px;
}
#lesson .container h2 {
	padding: 0 0 30px 10px;
}
#lesson .container .content-right {
	padding: 0 10px;
}
#lesson .container .content-right {
	margin: 20px auto 0;
}
#lesson .container .content-right .picture-group {
	padding: 0;
}
#profile .container .content-left .picture-group {
	margin: 0 auto;
	max-width: 440px;
}
#profile .container .content-right {
	max-width: 500px;
	margin: 0 auto;
}
#profile .quote {
	padding: 80px 15px 60px 15px;
	max-width: 500px;
	box-sizing: border-box;
	background-size: 80%;
}
#profile .quote p {
	font-size: 15px;
	text-align: left;
	padding: 0 15px;
}
#profile .quote p.ls1 {
	letter-spacing: 0.01em;
}
#profile .quote p.ls2 {
	letter-spacing: 0.01em;
}
#profile .quote p.ls3 {
	letter-spacing: 0.01em;
}
#profile .container .content-right .text-group {
	padding: 0;
	overflow: inherit;
	max-height: none;
}
#profile .container .content-right .picture-group {
	padding: 0 0 20px 0;
}
#profile .container .content-right .picture-group img {
	width: 60%;
}
#lesson .container .content-right li .item {
/*	padding: 2px;*/
}
#lesson .container .content-right li.w190 {
	width: 33.5%;
}
#social-media .container {
	padding: 50px 10px;
}
#instagram {
	padding: 50px 0 0;
	max-width: 500px;
	margin: 0 auto;
}
#instagram ul li {
}
#facebook {
	margin: 0 auto;
	padding: 0;
	max-width: 500px;
}
#instagram ul {
}
#instagram .title {
	padding: 0 0 30px 0;
}
#instagram .title h2 {
	width: 45%;
}
#instagram .title .follow-btn {
	width: 35%;
}
#footer {
	padding: 50px 0;
}
#footer .container ul li.footer-logo {
	width: 30%;
}
#footer .container ul li.footer-text {
	padding: 0;
	font-size: 13px;
}
.popup-box {
	padding: 15px;
}
}

@media screen and (max-width: 426px) {
#concept .container h2, #lesson .container h2, #profile .container h2, #facebook h2 {
	width: 30%;
}
#main .content-right .frame h1 {
	font-size: 20px;
}
#main .content-right .frame p {
	font-size: 14px;
}
#lesson .container .content-left .text-group table tbody tr td {
	font-size: 14px;
}
#lesson .container .content-left .text-group table tbody tr td.td1 {
	width: 25%;
}
#lesson .container .content-left .text-group table tbody tr td.td2 {
	width: 75%;
}
#lesson .container .content-right li img {
	max-height: 97px;
}
#lesson .container .content-right li.fr img, #lesson .container .content-right li.fl img {
	height: 198px;
}
#lesson .container .content-right li {
	height: 120px;
}
#lesson .container .content-right li.big {
	height: 240px;
}
#profile .quote {
	padding: 70px 15px 50px 15px;
}
#profile .quote p {
	font-size: 14px;
	padding: 0;
	letter-spacing: 0.15em;
}
#profile .quote p.ls1 {
	letter-spacing: 0.19em;
}
#profile .quote p.ls2 {
	letter-spacing: 0.22em;
}
#profile .quote p.ls3 {
	letter-spacing: 0.19em;
}
#main .content-right .frame #logo-concept .anmt1 {
	width: 85%;
}
#footer .container ul li.footer-logo {
	width: 100%;
	max-width: 180px;
	float: none;
	margin: 0 auto;
	display: block;
	padding: 0 0 15px 0;
}
#footer .container ul li.footer-text {
	width: 100%;
	float: none;
	padding: 0;
	font-size: 13px;
	text-align: center;
}
#main .content-right .frame #logo-concept {
	padding: 0 20px;
}
.popup-box {
	top: 8vh;
}
}

@media screen and (max-width: 376px) {
#profile .quote p.ls2 {
	letter-spacing: 0.06em;
}
#lesson .container .content-right li img {
	max-height: 84px;
}
#lesson .container .content-right li.fr img, #lesson .container .content-right li.fl img {
	height: 172px;
}
/*#lesson .container .content-right li {
	height: 80px;
}
#lesson .container .content-right li.big {
	height: 160px;
}*/
}

@media screen and (max-width: 320px) {
html, body {
	width: 320px;
	min-width: 320px;
	max-width: 320px;
}
#profile .quote p.ls1 {
	letter-spacing: 0.02em;
}
#profile .quote p.ls2 {
	letter-spacing: 0.1em;
}
#profile .quote p.ls3 {
	letter-spacing: 0.02em;
}
#lesson .container .content-right li img {
	max-height: 71px;
}
#lesson .container .content-right li.fr img, #lesson .container .content-right li.fl img {
	height: 146px;
}
}
